#developme-image-editor-container .options {
    position: relative;
	overflow: hidden;
}

#developme-image-editor-upload-infos {
    position: absolute;
    top: 50%;
    left: 50%;
	margin-left: -150px;
	margin-top: -40px;
    width: 300px;
    background: rgba(255, 255, 255, .5);
}

#developme-image-editor-upload-infos-innerbox {
    background: #64cb32;
    padding: 10px;
    border-radius: 3px;
}

#developme-image-editor-progressbar {
    margin: 0 0 5px 0;
    height: 20px;
    padding: 2px;
    border: 1px solid #fff;
    border-radius: 3px;
    overflow: hidden;
}

#developme-image-editor-progressbar .bar {
    background: #fff;
    border-radius: 2px;
    text-align: center;
    color: #000;
    width: 0%;
    height: 100%;
    line-height: 20px;
    overflow: hidden;
}

#developme-image-editor-upload-progress-size {
    text-align: center;
    color: #fff;
}

#developme-image-editor-preview {
	display: block;
	overflow: hidden;
    background: #efefef;
    width: 384px;
    height: 384px;
}

#developme-image-editor-preview h2,
#developme-image-editor-crop-preview h2 {
    padding: 0px 2px 10px;
    margin: 0;
    background: #fff;
}

#developme-image-editor-crop-preview {
    float: right;
}

#developme-image-editor-crop-preview h2 {
    text-align: right;
}

#developme-image-editor-preview .preview-wrapper {
    text-align: center;
    margin: 10px 10px;
    width: 364px;
    height: 364px;
    background: transparent url(../images/imageeditor_dummy_image.png) center center no-repeat;
}

#developme-image-editor-crop-preview .crop-wrapper {
    position: relative;
    overflow: hidden;
    margin: 10px 10px;
    width: 335px;
    height: 335px;
    background: transparent url(../images/imageeditor_dummy_image_no_text.png) top left no-repeat;
}

#developme-image-editor-preview .preview-wrapper.no-bg,
#developme-image-editor-crop-preview .crop-wrapper.no-bg {
    background: none;
}

#developme-image-editor-preview .preview-wrapper img {
	max-width: none !important;
}

#canvas-border-marker {
    display: none;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    border: 1px dashed #ff0000;
	z-index: 500;
}

.product-options-configurator-option.effekt,
.product-options-configurator-option.seitenrand {
    width: 333px;
}

.product-options-configurator-option.seitenrand {
    clear: both;
}

.product-options-configurator-option.effekt {
    float: right;
}

.product-options-configurator-option.effekt p,
.product-options-configurator-option.seitenrand p {
    width: 72px;
    margin-right: 15px;
}

.product-options-configurator-option.effekt p + p + p + p,
.product-options-configurator-option.seitenrand p + p + p + p {
    margin-right: 0;
}

.conf-option-wrapper {
    position: relative;
    text-align: center;
}

#configurator_options {
    text-align: left;
}

#configurator-please-wait {
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.75);
}

#configurator-please-wait .message {
    position: relative;
    display: block;
    height: 17px;
    margin-top: -8px;
    -webkit-margin-before: 0em;
    -webkit-margin-after: 0em;
    top: 50%;
}

.safe-border-bounding {
	position: absolute;
	background: #990000;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	filter: alpha(opacity=20);
	opacity: 0.2;
}

/*.product-options-configurator-option.breite {*/
    /*width: auto;*/
    /*margin-right: 30px;*/
/*}*/

/*.product-options-configurator-option span {*/
    /*width: auto;*/
    /*float: none;*/
/*}*/

/*.product-options-select {*/
	/*width:348px;*/
    /*float: left;*/
	/*clear:both;*/
/*}*/